/*----------------------------------------------------------------------------------------------------
 <css>
  <seite>webseite</seite>
  <beschreibung></beschreibung>
  <inhalt>
----------------------------------------------------------------------------------------------------*/
body                    {height:100%;width:100%;text-align:center;overflow:auto;}

#SEITE                  {position:absolute;overflow:hidden;left:0;width:1200px;right:0;top:0;height:556px;bottom:0;margin:auto;border:0;padding:0;}

#KOPF_HG,
#ANZEIGE_HG,
#LEISTE_HG,
#FUSS_HG,   
#UNTEN_HG               {position:absolute;overflow:hidden;left:1px;width:1198px;right:1px;bottom:auto;padding:0;margin:0;border:0;}

#KOPF_HG                {top:  1px;height:  19px;}
#ANZEIGE_HG             {top: 21px;height: 279px;}
#LEISTE_HG              {top:301px;height:  24px;}
#FUSS_HG                {top:326px;height: 134px;}
#UNTEN_HG               {top:461px;height:  14px;}

#COPY,
#NEBENMENUE,
#SPRACHE,
#ANZEIGE,
#LINKS,
#MITTE,
#MITTE_MENUE,
#FIRMA,
#LOGIN,
#MENUE,
#INFO,
#WERBUNG,
#UNTERMENUE                {position:absolute;overflow:hidden;padding:0;margin:0;border:0;}

#ANZEIGE                   {left:    0;width: 100%;right:    0;top:     0;height:  100%;bottom:    0;}
#WERBUNG                   {left:    0;width: 100%;right:    0;top:  auto;height:  80px;bottom:    0;}

#COPY,
#LINKS,
#LOGIN,
#INFO                      {left:    0;width: 300px;right: auto;top:     0;height:  100%;bottom:    0;}

#NEBENMENUE,
#MENUE,     
#MITTE,
#UNTERMENUE                {left:300px;width: 900px;right:    0;top:     0;height:  100%;bottom:    0;}

#SPRACHE                   {left:300px;width: 100px;right:    0;top:     0;height:  100%;bottom:    0;}

#MITTE,
#UNTERMENUE                {border:1px solid #ff0000;border-width:0 0 0 1px;z-index:1000;}

#FIRMA                     {left:    0;width:  auto;right:  0px;top:  auto;height:  auto;bottom:  1px;text-align:right;}

#TERMINE                   {position:absolute;overflow:  auto;left:50px;width:250px;right:   0;top:auto;height:200px;bottom:80px;padding:0;margin:0;border:0;}
#DOPEN                     {position:absolute;overflow:hidden;left:20px;width:260px;right:20px;top:auto;height: 30px;bottom:36px;padding:0;margin:0;border:0;}
#DDATUM                    {position:absolute;overflow:hidden;left:20px;width:260px;right:20px;top:auto;height: 40px;bottom: 0px;padding:0;margin:0;border:0}

#UNTEN_HG                  {text-align:center;}
#UNTEN_HG span,
#UNTEN_HG a                {position:relative;overflow:visible;margin:0 2px;font-size:9px;line-height:14px;color:#ffffff}

#DOPEN                     {font-family:Impact;font-size:22px;line-height:26px;}
#DDATUM                    {font-size:32px;line-height:40px;font-weight:400;font-family:Impact;text-transform:uppercase;}

#COPY span,
#COPY a                    {position:relative;overflow:visible;display:block;float: left;font-size:10px;line-height:19px;padding:0 0  ;margin:0;}

#NEBENMENUE a              {position:relative;overflow:visible;display:block;float:right;font-size:10px;line-height:19px;padding:0 5px;margin:0;}

#FIRMA a                   {position:relative;overflow:visible;display:block;float:right;font-size:48px;line-height:48px;font-weight:400;font-family:Impact;padding:0 5px;}

#LOGIN span                {position:relative;display:block;float:left;overflow:visible;font-size:10px;line-height:24px;padding:0px 5px;color:#ffffff;}
#LOGIN a                   {position:relative;display:block;float:left;overflow:hidden;width:16px;height:16px;margin:4px 0px ;background:#ffffff;}
#LOGIN a:hover             {background:#ff9900;}
#LOGIN input               {position:relative;display:block;float:left;overflow:hidden;width:105px;font-size:9px;line-height:11px;color:#666666;padding:2px 5px 0px 5px;margin:5px 1px 3px 0;border:0;}

#MENUE      a              {position:relative;overflow:visible;display:block;float:left;font-size:11px;line-height:24px;text-indent:9px;font-weight:700;text-align:left;padding:0;border:1px solid;border-width:0 1px;}
#MENUE      a:hover        {}

#UNTERMENUE span           {position:relative;overflow:visible;display:block;float:left;height:100%;text-align:left;border:1px solid transparent;border-width:0 1px;}
#UNTERMENUE span a         {position:relative;overflow:hidden ;display:block;float:left;width:100%;font-size:11px;padding-top:3px;margin-bottom:1px;line-height:14px;text-indent:8px;border-bottom:1px solid transparent;}
#UNTERMENUE span a:hover   {border-bottom:1px dotted;}

#TERMINE    div            {position:relative;overflow:visible;display:block;float:left;width:200px;text-align:center;font-weight:700;font-size:1.1em;}
#TERMINE    a              {position:relative;overflow:hidden; display:block;float:left;width:200px;height:30px;margin:1px auto;border-bottom:1px dotted;padding:0;}
#TERMINE    img            {position:relative;display:block;float:left;width:30px;height:30px;border:0;margin:0;}
#TERMINE    span           {position:absolute;top:auto;bottom:0;}
#TERMINE    span.cTime     {left:35px;width: 35px;text-align:right;font-weight:bolder;}
#TERMINE    span.cWert     {left:75px;width:125px;text-align:left;}

#DATEN      {margin: 10px; height:200px !important;overflow:auto !important;}
#DATEN_TEXT {min-height:100px !important; }

a.cDWd1     {position:absolute;left: 5px;width:auto;right:auto;top:5px;height:auto;bottom:auto;max-width:500px;max-height:70px;border:1px solid #999999;}
a.cDWd2     {position:absolute;left:auto;width:auto;right: 5px;top:5px;height:auto;bottom:auto;max-width:500px;max-height:70px;border:1px solid #999999;}

a.cDWd1:hover,
a.cDWd2:hover     {border:1px inset #999999;background:transparent;}

#WERBUNG a.cDWd1 img {position:relative;display:block;max-width:500px;max-height:70px;border:0}
#WERBUNG a.cDWd2 img {position:relative;display:block;max-width:500px;max-height:70px;border:0}

#MITTE_MENUE                    {                  left:auto;width:175px;right:23px;top:auto;height:120px;bottom:50px;font-size:0.4em;}
#MITTE_MENUE  .cHG              {position:absolute;left:    0;width: 100%;right:  0;top:   0;height: 100%;bottom:0;}
#MITTE_MENUE * img              {width:25%;height:auto;}

#MITTE_MENUE  a.cBtn            {position:relative;display:block;float:right;width:100px;height: 25px;margin:5px       ;text-align:left;}
#MITTE_MENUE  a.cBtn img        {position:relative;display:block;float:left ;width: 18px;height: 18px;margin:0 2px 2px 0;border:0;}
#MITTE_MENUE  a.cBtn:hover img  {}
#MITTE_MENUE  a.cBtn span.cH    {position:relative;display:block;float:left ;left:0;width:77px;right:0;font-size:1.1em;font-weight:bolder;border-bottom:1px dotted;}
#MITTE_MENUE  a.cBtn span.cT    {position:relative;font-size:0.9em;font-weight:400;}

#MITTE_MENUE:hover                    {                  width:675px;height:220px;font-size:1.0em;}

#MITTE_MENUE:hover  a.cBtn            {position:relative;display:block;float:right;width:200px;height: 50px;margin:10px       ;text-align:left;}
#MITTE_MENUE:hover  a.cBtn img        {position:relative;display:block;float:left ;width: 36px;height: 36px;margin:0 5px 5px 0;border:0;}
#MITTE_MENUE:hover  a.cBtn:hover img  {}
#MITTE_MENUE:hover  a.cBtn span.cH    {position:relative;display:block;float:left ;left:0;width:155px;right:0;font-size:1.1em;font-weight:bolder;border-bottom:1px dotted;}
#MITTE_MENUE:hover  a.cBtn span.cT    {position:relative;font-size:0.9em;font-weight:400;}



/*----------------------------------------------------------------------------------------------------
  </inhalt>
 </css>
----------------------------------------------------------------------------------------------------*/